<div class="popup popup__done popup__ modal-window">
    <div class="popup__container">
        <div class="popup__header">
            <span>
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#F1F4F6"/>
                    <g clip-path="url(#clip0_6791_135741)">
                    <path d="M15 20L20 25L30 15" stroke="#725597" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M10 20L15 25M20 20L25 15" stroke="#725597" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_6791_135741">
                    <rect width="24" height="24" fill="white" transform="translate(8 8)"/>
                    </clipPath>
                    </defs>
                </svg>
            </span>
            <button class="modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>    
        </button>
        </div>
        <div class="popup__body">
            <h5 class="popup__title">Сhange</h5>
            <p class="popup__text">Changes applied</p>
        </div>
        <button class="component__button black__button modal__hidden">Ok</button>
    </div>
</div>